# Account Move Total By Account Internal Group

Displays the total balance by account internal group in the journal entries. This could be necesssary in some context. For example, when looking at the stock journal entries we would like to see the total assets, as long as we would like to see the assets increasing when there is a debit in the inventory account and deceasing when the inventory is decreased. The standard field amount_total_signed does not serve, as it shows this as a positive value in this case.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

New hidden columns in journal Entries tree view.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow <https://opensourceintegrators.com>:
  - Aaron Henriquez <aaron.henriquez@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.